## golang-github-anacrolix-dms 1.0.0

=== debian/changelog ===
golang-github-anacrolix-dms (1.0.0-2) unstable; urgency=medium

  * source upload for migration to testing

 -- Drew Parsons <dparsons@debian.org>  Fri, 13 Sep 2019 12:09:26 +0800

golang-github-anacrolix-dms (1.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #928372)
    - the dms binary is shipped in the anacrolix-dms package

 -- Drew Parsons <dparsons@debian.org>  Fri, 09 Aug 2019 23:07:51 +0800
