=== debian/control ===
Source: golang-github-anacrolix-dms
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Drew Parsons <dparsons@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
               golang-github-anacrolix-ffprobe-dev,
               golang-github-mattn-go-gtk-dev,
               golang-golang-x-net-dev,
               libgdk-pixbuf2.0-dev,
               libgtk2.0-dev,
               libpango1.0-dev,
               pkg-config,
               python3-docutils | docutils
Standards-Version: 4.4.0
Homepage: https://github.com/anacrolix/dms
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-anacrolix-dms
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-anacrolix-dms.git
XS-Go-Import-Path: github.com/anacrolix/dms
Testsuite: autopkgtest-pkg-go

Package: golang-github-anacrolix-dms-dev
Architecture: all
Depends: ${misc:Depends},
         golang-golang-x-net-dev
Description: Go source for UPnP DLNA Digital Media Server
 dms is a UPnP DLNA Digital Media Server. It runs from the terminal, and serves
 content directly from the filesystem from the working directory, or the path
 given. The SSDP component will broadcast and respond to requests on all
 available network interfaces.
 .
 This package provides the Go language source code for dms.
 .
 dms advertises and serves the raw files, in addition to alternate transcoded
 streams when it's able, such as mpeg2 PAL-DVD and WebM for the Chromecast. It
 will also provide thumbnails where possible.
 .
 dms uses ffprobe/avprobe to get media data such as bitrate
 and duration, ffmpeg/avconv for video transoding, and
 ffmpegthumbnailer for generating thumbnails when browsing. These
 commands must be in the PATH given to dms or the features
 requiring them will be disabled.
 .
 Known Compatible Players and Renderers
 ======================================
 .
  * Probably all Panasonic Viera TVs.
  * Android's BubbleUPnP and AirWire
  * Chromecast
  * VLC
  * LG Smart TVs, with varying success.

Package: anacrolix-dms
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends},
         golang-golang-x-net-dev
Description: Go UPnP DLNA Digital Media Server with basic video transcoding
 dms is a UPnP DLNA Digital Media Server. It runs from the terminal, and serves
 content directly from the filesystem from the working directory, or the path
 given. The SSDP component will broadcast and respond to requests on all
 available network interfaces.
 .
 This package provides the executable dms binary files.
 .
 dms advertises and serves the raw files, in addition to alternate transcoded
 streams when it's able, such as mpeg2 PAL-DVD and WebM for the Chromecast. It
 will also provide thumbnails where possible.
 .
 dms uses ffprobe/avprobe to get media data such as bitrate
 and duration, ffmpeg/avconv for video transoding, and
 ffmpegthumbnailer for generating thumbnails when browsing. These
 commands must be in the PATH given to dms or the features
 requiring them will be disabled.
 .
 Known Compatible Players and Renderers
 ======================================
 .
  * Probably all Panasonic Viera TVs.
  * Android's BubbleUPnP and AirWire
  * Chromecast
  * VLC
  * LG Smart TVs, with varying success.
