## golang-github-anacrolix-dms 1.1.0

=== debian/changelog ===
golang-github-anacrolix-dms (1.1.0-1) unstable; urgency=medium

  * New upstream release.
    - drop Build-Depends: golang-github-mattn-go-gtk-dev, libgtk2.0-dev
      (go-gtk usage moved to separate module dms-gtk-gui)
    - add Build-Depends: golang-github-nfnt-resize-dev
  * Standards-Version: 4.5.0
  * Present Build-Depends as dev package Depends.

 -- Drew Parsons <dparsons@debian.org>  Sat, 15 Feb 2020 17:41:45 +0800
