=== debian/control ===
--- 
+++ 
@@ -4,17 +4,14 @@
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Drew Parsons <dparsons@debian.org>
 Build-Depends: debhelper-compat (= 12),
-               dh-golang,
-               golang-any,
-               golang-github-anacrolix-ffprobe-dev,
-               golang-github-mattn-go-gtk-dev,
-               golang-golang-x-net-dev,
-               libgdk-pixbuf2.0-dev,
-               libgtk2.0-dev,
-               libpango1.0-dev,
-               pkg-config,
-               python3-docutils | docutils
-Standards-Version: 4.4.0
+ dh-golang,
+ golang-any,
+ golang-github-anacrolix-ffprobe-dev,
+ golang-github-nfnt-resize-dev,
+ golang-golang-x-net-dev,
+ pkg-config,
+ python3-docutils | docutils
+Standards-Version: 4.5.0
 Homepage: https://github.com/anacrolix/dms
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-anacrolix-dms
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-anacrolix-dms.git
@@ -24,7 +21,9 @@
 Package: golang-github-anacrolix-dms-dev
 Architecture: all
 Depends: ${misc:Depends},
-         golang-golang-x-net-dev
+ golang-github-anacrolix-ffprobe-dev,
+ golang-github-nfnt-resize-dev,
+ golang-golang-x-net-dev
 Description: Go source for UPnP DLNA Digital Media Server
  dms is a UPnP DLNA Digital Media Server. It runs from the terminal, and serves
  content directly from the filesystem from the working directory, or the path
@@ -55,7 +54,7 @@
 Package: anacrolix-dms
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends},
-         golang-golang-x-net-dev
+ golang-golang-x-net-dev
 Description: Go UPnP DLNA Digital Media Server with basic video transcoding
  dms is a UPnP DLNA Digital Media Server. It runs from the terminal, and serves
  content directly from the filesystem from the working directory, or the path
