=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_installman:
	rst2man debian/dms.rst > debian/dms.1
	dh_installman

override_dh_clean:
	dh_clean
	rm -f debian/dms.1
