## golang-github-anacrolix-dms 1.5.0

=== debian/changelog ===
golang-github-anacrolix-dms (1.5.0-2ubuntu0.24.04.3) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update 

 -- Evan Caville <evan.caville@canonical.com>  Fri, 27 Jun 2025 10:43:09 +1000

golang-github-anacrolix-dms (1.5.0-2ubuntu0.24.04.2) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Thu, 24 Oct 2024 11:26:50 +1000

golang-github-anacrolix-dms (1.5.0-2ubuntu0.24.04.1) noble-security; urgency=medium

  * No change rebuild due to golang-1.21 update

 -- Nishit Majithia <nishit.majithia@canonical.com>  Wed, 10 Jul 2024 11:07:28 +0530

golang-github-anacrolix-dms (1.5.0-2build1) mantic; urgency=medium

  * No-change rebuild with Go 1.21.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 24 Aug 2023 17:14:43 +1200

golang-github-anacrolix-dms (1.5.0-2) unstable; urgency=medium

  * golang-github-anacrolix-dms-dev
     Depends: golang-github-anacrolix-log-dev

 -- Drew Parsons <dparsons@debian.org>  Thu, 10 Nov 2022 10:36:49 +0100

golang-github-anacrolix-dms (1.5.0-1) unstable; urgency=medium

  * New upstream release.
    - deprecates debian patch fix-syntax-error.patch
    - Build-Depends: golang-github-anacrolix-log-dev
  * install all with DH_GOLANG_INSTALL_ALL to include sample embedded
    image data file
  * Standards-Version: 4.6.1
  * debhelper compatibility level 13

 -- Drew Parsons <dparsons@debian.org>  Wed, 09 Nov 2022 15:25:00 +0100

golang-github-anacrolix-dms (1.1.0-3) unstable; urgency=medium

  * Team upload

  [ Aloïs Micard ]
  * update debian/gitlab-ci.yml (using pkg-go-tools/ci-config)

  [ Mathias Gibbens ]
  * Add patch to fix FTBFS (Closes: #1017262)
  * Fix d/watch

 -- Mathias Gibbens <mathias@calenhad.com>  Thu, 29 Sep 2022 21:28:40 +0000

golang-github-anacrolix-dms (1.1.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Add missing ${misc:Built-Using} to Built-Using on anacrolix-dms.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 21 Aug 2021 12:36:05 +0100
