=== debian/control ===
--- 
+++ 
@@ -1,17 +1,19 @@
 Source: golang-github-anacrolix-dms
 Section: devel
 Priority: optional
-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Drew Parsons <dparsons@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
  dh-golang,
  golang-any,
  golang-github-anacrolix-ffprobe-dev,
+ golang-github-anacrolix-log-dev,
  golang-github-nfnt-resize-dev,
  golang-golang-x-net-dev,
  pkg-config,
  python3-docutils | docutils
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/anacrolix/dms
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-anacrolix-dms
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-anacrolix-dms.git
@@ -22,6 +24,7 @@
 Architecture: all
 Depends: ${misc:Depends},
  golang-github-anacrolix-ffprobe-dev,
+ golang-github-anacrolix-log-dev,
  golang-github-nfnt-resize-dev,
  golang-golang-x-net-dev
 Description: Go source for UPnP DLNA Digital Media Server
@@ -55,6 +58,7 @@
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends},
  golang-golang-x-net-dev
+Built-Using: ${misc:Built-Using}
 Description: Go UPnP DLNA Digital Media Server with basic video transcoding
  dms is a UPnP DLNA Digital Media Server. It runs from the terminal, and serves
  content directly from the filesystem from the working directory, or the path
