=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,7 @@
 #!/usr/bin/make -f
+
+# install all to include sample embedded image data file
+export DH_GOLANG_INSTALL_ALL=1
 
 %:
 	dh $@ --buildsystem=golang --with=golang
