## golang-github-anacrolix-dms 1.6.0

=== debian/changelog ===
golang-github-anacrolix-dms (1.6.0-2) unstable; urgency=medium

  * upload to unstable

 -- Drew Parsons <dparsons@debian.org>  Sun, 22 Feb 2026 10:55:32 +0100

golang-github-anacrolix-dms (1.6.0-1) experimental; urgency=medium

  * New upstream release (used by rclone 1.65.0)
  * Build-Depends: pkgconf not pkg-config
  * update debian/watch to v5 GitHub template
  * Standards-Version: 4.7.3

 -- Drew Parsons <dparsons@debian.org>  Tue, 03 Feb 2026 21:13:21 +0100
