=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: golang-github-anacrolix-dms
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Drew Parsons <dparsons@debian.org>
 Build-Depends: debhelper-compat (= 13),
  dh-golang,
@@ -11,9 +10,9 @@
  golang-github-anacrolix-log-dev,
  golang-github-nfnt-resize-dev,
  golang-golang-x-net-dev,
- pkg-config,
+ pkgconf,
  python3-docutils | docutils
-Standards-Version: 4.6.1
+Standards-Version: 4.7.3
 Homepage: https://github.com/anacrolix/dms
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-anacrolix-dms
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-anacrolix-dms.git
